Changeset 7585 for cows/trunk/README


Ignore:
Timestamp:
11/10/10 13:25:25 (10 years ago)
Author:
astephen
Message:

Upgraded to be compatible with:

  • python 2.6
  • pylons 1.0
File:
1 edited

Legend:

Unmodified
Added
Removed
  • cows/trunk/README

    r4228 r7585  
    7171 {{{#!python 
    7272 def setup(# ... 
    73            install_requires=['Pylons>=0.9.6.1', 'COWS'], 
     73           install_requires=['Pylons>=1.0', 'COWS'], 
    7474           dependency_links=['http://ndg.nerc.ac.uk/dist'], 
    7575           # ... 
Note: See TracChangeset for help on using the changeset viewer.